Update to rails 6.0.3.7
[rails.git] / lib / editors.rb
1 module Editors
2   ALL_EDITORS = %w[potlatch potlatch2 id remote].freeze
3   AVAILABLE_EDITORS = %w[id remote].freeze
4   RECOMMENDED_EDITORS = %w[id remote].freeze
5 end